tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

pkgsrc/audio/pulseaudio update blocker


I have just imported pulseaudio-2.1 to pkgsrc/wip/pulseaudio.

I have tested some package with it, build is o.k. (on NetBSD/amd64 6.99.12).
At least, "mplayer -ao pulse" works fine with it.

Of cource, my package works only on NetBSD now.
I will improve this problem.

What blocks update of pulseaudio?
Only man power issue?

Thank you.

PGP fingerprint = 82A2 DC91 76E0 A10A 8ABB  FD1B F404 27FA C7D1 15F3

Home | Main Index | Thread Index | Old Index